[Cubicweb] problem with easy_install cubicweb (winXP, python2.7)

Aurélien Campéas aurelien.campeas at logilab.fr
Thu Mar 15 18:46:43 CET 2012


Le 15/03/2012 18:36, Sylvain Thénault a écrit :
>> >  I don't know where to properly put the setup parameter...[NO_SETUPTOOLS=1]

That would be in setup.py I guess (?)

>> >
>> >  Noticed that
>> >  ========
>> >  D:\downloads\cubicweb-3.14.5>python setup.py install
>> >  ......
>> >  ......
>> >  Installed d:\python\lib\site-packages\cubicweb-3.14.5-py2.7.egg
>> >  Processing dependencies for cubicweb==3.14.5
>> >  ......
>> >  ========
>> >  Seems the pkg was installed fine but the dependency processing failed. But
>> >  we already worked with the dependency, am I wrong?

It's possible that cubicweb is properly installed and some dependencies 
are also installed, up to the one that failed.

Indiscrete question: are you installing cubicweb to get some work done 
with an existing application or is it with the purpose of developping 
some new cube ?



More information about the Cubicweb mailing list